h1 {
    line-height: 1.95em;
    padding: 0px 18px;
}

h3 {
    line-height: 1.2em;
}

.cats_content li.wrapper_prods {
    text-align: center;
    float: left;
    margin: 0px 0px 20px 20px;
    width: 219px;
    height: 165px;
}

.cats_content li.wrapper_prods .wrapper_pic_div {
    display: table-cell;
    width: 219px;
    text-align: center;
    height: 110px;
    vertical-align: middle;
}

/* Product Information Page Styles */

div.productNotes {
    margin: 10px 0;
}

img.pdfIcon {
    vertical-align: middle;
    padding-right: 10px;
}

img.pdfIcon:hover a.pdfLink {
    color: #000000;
}

div.add_to_cart_holder {
    margin-top: 10px;
}

.popup_postcode_window .error,
.popup_postcode_window .validation {
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 0px solid;
    margin: 10px 0;
    padding: 2px;
    color: #ff0000;
}

.popup_postcode_window input.error {
    border: 1px solid #ff0000;
}
.ajax_exploded_view .left_column .hover {
    text-align: center;
}

/* Service Request Styles */

.button-outer {
    display: inline;
}

.site_service_list .service-requests {
    width: 100%;
}

.site_service_list .service-requests .product {
    width: 100%;
}

.site_service_list .service-requests td,
.site_service_list .service-requests th {
    padding: 3px 6px;
}

.site_service_list .service-requests .id,
.site_service_list .service-requests .status,
.site_service_list .service-requests .date,
.site_service_list .service-requests .actions {
    white-space: nowrap;
}

.site_service_view .service-request {
    width: 100%;
}

.site_service_view .service-request td,
.site_service_view .service-request th {
    padding: 3px 6px;
}

.site_service_book p {
    margin: 10px;
}

.site_service_book .expiry-fields select {
    width: 90px;
}

.site_service_book h1 {
    padding: 0 8px;
}

form.service-request .control-group:first-child {
    margin-top: 30px;
}

table.pool-clean-request input[type="radio"],
table.pool-clean-request label,
table.maintenance-request input[type="radio"],
table.maintenance-request label {
    display: inline-block;
    padding: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}

table.maintenance-request h2 {
    padding: 0;
}

.cart_update input {
    width: 50px;
}
.cart th {
    text-align: center;
}

/* CSS for Progress Bar*/
table.progress_bar {margin:auto;}
table.progress_bar td {padding:0px;}
table.progress_bar .progress_box_dark_to_white {background-image:url('../images/progress/progress_dark_to_white.png');background-repeat:none;width:150px;height:35px;}
table.progress_bar .progress_box_white_to_white {background-image:url('../images/progress/progress_white_to_white.png');background-repeat:repeat-x;width:150px;height:35px;}
table.progress_bar .progress_box_white_to_dark {background-image:url('../images/progress/progress_white_to_dark.png');background-repeat:none;width:150px;height:35px;}
table.progress_bar .progress_box_first {background-image:url('../images/progress/progress_start.png');background-repeat:none;width:34px;height:35px;}
table.progress_bar .progress_box_mid {background-image:url('../images/progress/progress_middle.png');background-repeat:none;width:34px;height:35px;}
table.progress_bar .progress_box_last {background-image:url('../images/progress/progress_end.png');background-repeat:none;width:34px;height:35px;}

table.progress_bar .progress_bar_end_space, table.progress_bar .progress_bar_start_space {width:30px;}

table.progress_bar .progress_inner {background-image:url('../images/progress/progress_off.png');width:34px;height:35px;)}
table.progress_bar .progress_inner_selected {background-image:url('../images/progress/progress_on.png');width:34px;height:35px;)}

table.progress_bar .progress_bar_labels .progress_label_first {text-align:left;}
table.progress_bar .progress_bar_labels .progress_label_mid {text-align:center;}
table.progress_bar .progress_bar_labels .progress_label_last {text-align:right;}
/* CSS for Progress Bar*/

input,
select {
    width: auto;
}

.authority_to_leave input {
    float: right;
}

.authority_to_leave .option {
    padding: 5px;
}

#processing {
    display: none;
}